@charset "utf-8";

/*------------------------------------------------------------------------------
  Title: NINJA TOOLS
  Created: 2011-04-01
  Copyright: (C) Samurai Factory Inc. All Rights Reserved.
  ------------------------------------------------------------------------------*/

/*============================================================================

ドメイン一覧ポップアップ selectable_domain.html

=============================================================================*/
/*------------------------------------------------------------
  Hypertext
  -------------------------------------------------------------*/

h1#header_pop {
    border-bottom: 1px solid #FFFFFF;
    padding: 6px 5px;
    background-color: #000000;
}

div#wrapper {
    background-color: #FFFFFF;
    border-top: 1px solid #222222;
    padding-bottom: 20px;
    text-align: center;
}
div#wrapper code.responce {
    display: none;
}
div#wrapper h2.subttl {
    margin: 20px auto 10px;
    padding:3px 5px;
    width:563px;
    border:solid 1px #282f02;
    background: #434e07;
    text-align: left;
    color:#FFFFFF;
    font-size:12px;
}
div#wrapper h2.subttl01 {
    margin: 20px auto 10px;
    padding:3px 5px;
    width:563px;
    border:solid 1px #3b0101;
    background: #5b0505;
    text-align: left;
    color:#FFFFFF;
    font-size:12px;
}

div#wrapper div.table01 {
    margin-bottom: 20px;
}
div#wrapper div.table01 table {
    margin:0 auto;
    width:563px;
    border-left: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    text-align: left;
}
div#wrapper div.table01 table td {
    padding: 5px;
    border-bottom: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
}
.selectable {
    cursor: pointer;
}
.selectable:hover {
    background-color: #FFFF00;
}
td.usedDomain, td.usedDomain:hover,
td.invalidUserName, td.invalidUserName:hover {
    cursor: auto;
    background-color: #CCCCCC;
}
td.usedDomain, td.usedDomain:hover {
    text-decoration:line-through;
}
.dark {
    background-color: #EEEEEE;
}

div#wrapper div.table01 p.page_top {
    margin:5px auto;
    text-align:right;
    width:565px;
    height:20px;
}

/* フッター */
div#footer {
    background: #404040;
}
div#footer p {
    padding:10px;
    text-align: center;
    color: #8B8B8B;
    line-height: 1;
}
div#footer a:link, div#footer a:visited, div#footer a:hover, div#footer a:active {
    color: #8B8B8B;
    text-decoration: none;
}

